Bahrain Harbour Admin Issue - Bug #10992

Admin --> Login --> Dashboard --> Loyalty card --> once admin generated any client card and again
clicked on the generate card button then showed previous client data while the page should be
refresh

10/22/2024 01:11 PM - Mohd Irfan

Status: Closed Start date: 10/22/2024
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

once admin generated any client card and again clicked on the generate card button then showed previous client data while the page
should be refresh

See attached screenshot:
History

#1 - 10/24/2024 11:56 AM - Rashi K

- Status changed from New to Resolved

#2 - 10/25/2024 03:48 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
